<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework;

/**
 * Interface Stringable
 * @package Inpsyde\MultilingualPress\Framework
 */
interface Stringable
{
    /**
     * Retrieve String
     *
     * @return string
     */
    public function __toString(): string;
}
